/*
This table configuration file has been created by tableing version 1.0C
*/

%let title=SE Middle Mixed Forest Western Mid Coastal Plains ;
%let title_height= ;
%let title2=(per acre) ;
%let max_variable_of_interest=5 ;
%let variable_directionx=1 ;
%let restrictionsx=c.cond_status_cd=1 & c.owngrpcd=40 & t.statuscd=1 & c.section_ren in ("S_231E") ;

%let variable_directiony=1 ;
%let restrictionsy=c.cond_status_cd=1 & c.owngrpcd=40 & c.section_ren in ("S_231E") ;

%let num_col_break=0 ;

%let rowname_width= ;
%let rowname2_width= ;

%let delete_empty_row=0 ;
%let delete_empty_col=0 ;

%let attribute_type=TREE ;
%let adj_factor=eus.pmh_cond ;

%let row_var_name_out= ;
%let col_var_name_out= ;

%let col=0;

/*Next Column*/
%let col =%eval(&col.+1);
%let col_description&col.=Board feet (bf) ;
%let col_group&col.=1 ;
%let col_format&col.= ;
%let col_width_se&col.= ;
%let col_rest&col.x=1 ;
%let col_var&col.x=1 ;
%let col_rest&col.y=1 ;
%let col_var&col.y=1 ;
/*Next Column*/
%let col =%eval(&col.+1);
%let col_description&col.=Biomass (tons) ;
%let col_group&col.=1 ;
%let col_format&col.= ;
%let col_width_se&col.= ;
%let col_rest&col.x=1 ;
%let col_var&col.x=2 ;
%let col_rest&col.y=1 ;
%let col_var&col.y=1 ;
/*Next Column*/
%let col =%eval(&col.+1);
%let col_description&col.=Basal area (sq. feet) ;
%let col_group&col.=1 ;
%let col_format&col.= ;
%let col_width_se&col.= ;
%let col_rest&col.x=1 ;
%let col_var&col.x=3 ;
%let col_rest&col.y=1 ;
%let col_var&col.y=1 ;
/*Next Column*/
%let col =%eval(&col.+1);
%let col_description&col.=Carbon (short tons) ;
%let col_group&col.=1 ;
%let col_format&col.= ;
%let col_width_se&col.= ;
%let col_rest&col.x=1 ;
%let col_var&col.x=4 ;
%let col_rest&col.y=1 ;
%let col_var&col.y=1 ;
/*Next Column*/
%let col =%eval(&col.+1);
%let col_description&col.=CO2 (metric tons) ;
%let col_group&col.=1 ;
%let col_format&col.= ;
%let col_width_se&col.= ;
%let col_rest&col.x=1 ;
%let col_var&col.x=5 ;
%let col_rest&col.y=1 ;
%let col_var&col.y=1 ;

%let max_col_num=&col.;

%let row=0;

/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Cypress & Swamp Hardwood, site class 1-4 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (601, 602, 605, 607, 608, 708) and c.siteclcd <= 4 ;
%let row_rest&row.y=c.fortypcd in (601, 602, 605, 607, 608, 708) and c.siteclcd <= 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Cypress & Swamp Hardwood, site class 5-7 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (601, 602, 605, 607, 608, 708) and c.siteclcd > 4 ;
%let row_rest&row.y=c.fortypcd in (601, 602, 605, 607, 608, 708) and c.siteclcd > 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Loblolly-Shortleaf, site class 1-4 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (141, 142, 161, 162, 999) and c.siteclcd <= 4 ;
%let row_rest&row.y=c.fortypcd in (141, 142, 161, 162, 999) and c.siteclcd <= 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Loblolly-Shortleaf, site class 5-7 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (141, 142, 161, 162, 999) and c.siteclcd > 4 ;
%let row_rest&row.y=c.fortypcd in (141, 142, 161, 162, 999) and c.siteclcd > 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Oak-Hickory, site class 1-4 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (500, 503, 504, 505, 515) and c.siteclcd <= 4 ;
%let row_rest&row.y=c.fortypcd in (500, 503, 504, 505, 515) and c.siteclcd <= 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Oak-Hickory, site class 5-7 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (500, 503, 504, 505, 515) and c.siteclcd > 4 ;
%let row_rest&row.y=c.fortypcd in (500, 503, 504, 505, 515) and c.siteclcd > 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Oak-Pine, site class 1-4 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (171, 402, 403, 404, 406, 407, 501, 509, 514) and c.siteclcd <= 4 ;
%let row_rest&row.y=c.fortypcd in (171, 402, 403, 404, 406, 407, 501, 509, 514) and c.siteclcd <= 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Oak-Pine, site class 5-7 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (171, 402, 403, 404, 406, 407, 501, 509, 514) and c.siteclcd > 4 ;
%let row_rest&row.y=c.fortypcd in (171, 402, 403, 404, 406, 407, 501, 509, 514) and c.siteclcd > 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Riverine Hardwood, site class 1-4 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (600, 702, 703, 704, 705, 706, 707) and c.siteclcd <= 4 ;
%let row_rest&row.y=c.fortypcd in (600, 702, 703, 704, 705, 706, 707) and c.siteclcd <= 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Riverine Hardwood, site class 5-7 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (600, 702, 703, 704, 705, 706, 707) and c.siteclcd > 4 ;
%let row_rest&row.y=c.fortypcd in (600, 702, 703, 704, 705, 706, 707) and c.siteclcd > 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Upland Hardwood, site class 1-4 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (506, 507, 508, 513, 519, 520, 995) and c.siteclcd <= 4 ;
%let row_rest&row.y=c.fortypcd in (506, 507, 508, 513, 519, 520, 995) and c.siteclcd <= 4 ;
/*Next Row*/
%let row =%eval(&row.+1);
%let row_description&row.=SE Middle Mixed Forest Western Mid Coastal Plains Upland Hardwood, site class 5-7 ;
%let row_group&row.=1 ;
%let row_format&row.= ;
%let row_height&row.= ;
%let extra_row&row.= ;
%let row_rest&row.x=c.fortypcd in (506, 507, 508, 513, 519, 520, 995) and c.siteclcd > 4 ;
%let row_rest&row.y=c.fortypcd in (506, 507, 508, 513, 519, 520, 995) and c.siteclcd > 4 ;

%let max_row_num=&row.;

%let variable_desc1=Board feet ;
%let variable1x=t.volbfnet ;
%let variable1y=AREA ;
%let variable_desc2=Biomass ;
%let variable2x=t.drybiot / 2000 ;
%let variable2y=t.drybiot / 2000 ;
%let variable_desc3=Basal Area ;
%let variable3x=t.basal_area ;
%let variable3y=t.basal_area ;
%let variable_desc4=Carbon ;
%let variable4x=t.carbon_ag/ 2000 ;
%let variable4y=t.carbon_ag / 2000 ;
%let variable_desc5=CO2 ;
%let variable5x=t.carbon_ag / 2000 * 0.90718474*44/12 ;
%let variable5y=t.carbon_ag / 2000 * 0.90718474*44/12 ;

%let units=1;

%let exclude_col=0 ;
%let exclude_row=0 ;

%let backgroundcolor=white ;

%let count_plots_non_zero= ;

%let rounding_threshold=0 ;

%let number_of_digits=2 ;

%let rtf_location=SE Middle Mixed Forest Western Mid Coastal Plains.xlsx ;

%let page_orientation=1 ;

%let fit_one_page=2 ;

%let evaldescr_yes=2 ;

%let paper_size=1 ;

%let print_date=1 ;

%let excel_font=MS Sans Serif ;

%let color_large_value=2 ;

%let red_value=4 ;

%let orange_value=3 ;

%let max_row_group_num=1;
%let row_group_name1=;

%let max_col_group_num=1 ;
%let col_group_name1= ;

%let footnote= ;
%let footnote_height= ;
%let footnote1= ;
%let footnote_height1= ;
%let footnote2= ;
%let footnote_height2= ;
%let footnote3= ;
%let footnote_height3= ;
%let ratio_y_n=1 ;

